# New ports collection makefile for:	bind
# Date created:		18 July 1997
# Whom:			jseger@scds.com
#
# $FreeBSD: ports/chinese/bind8/Makefile,v 1.5 2002/12/31 18:24:08 ijliao Exp $
#

CATEGORIES=	chinese net

MASTERDIR=	${.CURDIR}/../../net/bind8

PATCH_SITES=	http://www.sinica.edu.tw/~jihuang/

DISTNAME=	${PKGNAMEPREFIX}${PORTNAME}-${PORTVERSION}
PATCHFILES=	${PKGNAMEPREFIX}${PORTNAME}-${PORTVERSION}.diff.gz

.include "${MASTERDIR}/Makefile"

MD5_FILE=	${.CURDIR}/distinfo
PKGNAMEPREFIX:= ${PKGNAMEPREFIX}

MAINTAINER=	jihuang@gate.sinica.edu.tw
